//用户角色
import request from '@/utils/request'

//保存用户角色
export const saveUserRole = (params) => {
  return request({
    url: '/point-strategy/v/role/saveUserRole',
    method: 'post',
    params
  })
}
//根据用户查询角色
export const roleByUser = (params) => {
  return request({
    url: '/point-strategy/v/role/roleByUser',
    method: 'get',
    params
  })
}
//根据用户查询全宗
export const fondByUser = (params) => {
  return request({
    url: '/point-strategy/v/fond/fondByUser',
    method: 'get',
    params
  })
}
// 保存用户全宗
export const saveUserFond = (params) => {
  return request({
    url: '/point-strategy/v/fond/saveUserFond',
    method: 'post',
    params
  })
}
